body {
    background: #2a3141;
    background-image: url(//m.07358.com/images_m/esf/xqbd_bg.jpg?1);
    background-size: contain;
    background-repeat: no-repeat;
}

.js-prod-nav-warp {
    z-index: 19;
    padding-top: 40px;
    margin: 0px 20px;
}

.header-tab {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0;
    z-index: 8;
}

.header-tab.tab-btm-line {
    padding-top: 0.1rem !important
}

.header-tab.scroll-tab li {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

.header-tab .tab-item {
    padding: 0px 10px 6px;
    list-style-type: none;
}

.header-tab .tab-item span {
    color: #fff;
    font-weight: bold;
    padding-bottom: 4px;
    font-size: 16px;
    list-style: 20px;
    background: transparent;
    -webkit-text-fill-color: initial;
}

.header-tab .tab-item span.cur {
    font-size: 20px;
    color: #f2d68b!important;
}

.header-tab .tab-item a:visited,
.header-tab .tab-item a:active,
.header-tab .tab-item a:link,
.header-tab .tab-item a {
    color: #fff!important;
}

.header-tab .tab-item a.cur:visited,
.header-tab .tab-item a.cur:active,
.header-tab .tab-item a.cur:link,
.header-tab .tab-item a.cur {
    color: #f2d68b!important;
}

.header-tab .tab-item a {
    position: relative;
    height: 24px;
}

.header-tab .tab-item .cave9 {
    width: 20px;
    border-radius: 3px;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(10%, #f3d78c), color-stop(90%, #e3c473));
    background-image: linear-gradient(90deg, #f3d78c 10%, #e3c473 90%);
    display: block;
    margin-left: -10px;
    margin-top: 1.28px;
    margin-top: .08rem;
    height: 3px;
    position: absolute;
    bottom: -8px;
    left: 50%;
}

.header-tab.tab-btm-line .tab-item.active::after {
    display: none
}

.header-tab.scroll-tab {
    overflow-x: auto;
}

.dessert9 {
    z-index: 1;
    margin-top: 40px;
    text-align: center;
}

.dessert9 h3 {
    font-size: 40px;
    color: #FFF;
    margin-bottom: 0px;
}

.dessert9 p {
    font-size: 10px;
    color: #fff;
}

.normal-header-match {
    margin-top: 60px;
}

.tabs-wrap {
    padding-left: 0px;
}

.ui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ui-flex>.ui-flex-col,
.ui-flex>.ui-flex-col1,
.ui-flex>li {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    width: 100%;
    list-style-type: none;
}

a:link,
a:visited {
    text-decoration: none;
    outline: 0;
}

.rank-tab {
    text-align: center;
    line-height: 6.72px;
    font-family: PingFangSC;
    font-weight: 700;
    position: relative;
    display: block;
    color: #dcb78f;
    font-size: 20px;
    height: 24px;
}

.icon-hot {
    color: #e4b873;
    font-size: 13px;
    margin-right: 5px;
    vertical-align: -1px
}

.icon-star {
    position: relative;
    width: 11px;
    height: 11px;
    display: block;
    background-color: salmon;
    float: left;
    margin-right: 5px;
    background: url(http://m.07358.com/images_m/esf/star.png);
    background-size: 11px;
    background-repeat: no-repeat;
}

.icon-star.harf-star {
    background-position: 0px -11px;
}

.toptip {
    padding: 8px 15px 30px;
    margin: 0 15px;
    color: #fff;
    background-color: rgb(48, 114, 246, 0.66);
    margin-bottom: 30px;
    margin-top: 50px;
    position: relative;
}

.toptip p {
    margin: 0px;
}

.toptip p.no {
    display: -webkit-box;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.toptip .showBtn {
    background-color: #fff;
    color: #0d54e2;
    font-style: normal;
    font-size: 12px;
    padding: 1px 8px;
    border-radius: 10px;
    line-height: 18px;
    height: 18px;
    float: right;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.main {
    padding: 0 15px 40px;
    /* margin: 20px 0 25px; */
    background-color: #2a3141;
}

.cell {
    margin-bottom: 15px;
    padding: 20px 15px 16px;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(10%, #0d54e2), color-stop(98%, #568eff));
    background-image: linear-gradient(90deg, #0d54e2 10%, #568eff 90%)
}

.cell:last-child {
    margin-bottom: 0
}

.cell-content {
    display: -webkit-box;
    display: flex
}

.cell-img-wrap {
    position: relative;
    width: 136px;
    height: 90px;
    margin-right: 12px;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    background-image: url(https://pages.anjukestatic.com/usersite/touch/img/global/defaultImg/list-deft-img.png);
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat
}

.cell-intro {
    -webkit-box-flex: 1;
    flex: 1 1 auto
}

.cell-intro-item {
    margin-bottom: 9px
}

.cell-intro-item:last-child {
    margin-bottom: 0
}

.cell-intro-title {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 6px;
    color: #fff
}

.cell-intro-address,
.cell-intro-title {
    display: -webkit-box;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.cell-intro-address {
    font-size: 13px;
    line-height: 13px;
    color: #ddd
}

.cell-intro-area {
    margin-right: 5px
}

.cell-intro-time {
    margin-left: 8px
}

.cell-intro-time:before {
    content: "";
    display: inline-block;
    margin-right: 9px;
    height: 8px;
    width: 1px;
    -webkit-transform: scaleX(.5);
    transform: scaleX(.5);
    background: #6b5be0
}

.cell-intro-sale {
    display: -webkit-box;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 13px;
    color: #ddd;
    height: 13px;
    line-height: 13px;
    display: block
}

.cell-intro-sale-tag {
    margin-right: 10px;
    float: left
}

.cell-intro-sale .tag-height {
    height: 15px
}

.cell-intro-rent {
    font-size: 13px;
    color: #e4b873;
    line-height: 13px
}

.cell-intro-price {
    font-size: 20px;
    line-height: 20px;
    color: #FFF;
    font-weight: bolder
}

.cell-intro-price-unit {
    font-size: 18px;
    margin-left: 2px;
    font-weight: 400
}

.cell-rank {
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 34px;
    background-size: 100%;
    background-position: 50%;
    background-repeat: no-repeat
}

.cell-rank-1 {
    background-image: url(http://m.07358.com/images_m/esf/xqbd_top1.jpg)
}

.cell-rank-2 {
    background-image: url(http://m.07358.com/images_m/esf/xqbd_top2.jpg)
}

.cell-rank-3 {
    background-image: url(http://m.07358.com/images_m/esf/xqbd_top3.jpg)
}

.cell-level {
    display: -webkit-box;
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    height: 40px;
    margin-top: 17px;
    font-size: 10px;
    color: #e4b873;
    line-height: 10px;
}

.cell-level-item {
    text-align: center;
    margin-top: 15px;
}

.cell-level-item .t {
    float: left;
    margin-right: 10px;
}

.cell-level-item-star {
    width: 100px;
    margin-bottom: 6px;
    float: right;
}

.cell-recommend {
    position: relative;
    padding: 2px 0 0 12px;
    margin-top: 8px;
    font-size: 13px;
    line-height: 18px;
    color: #7995eb;
    display: -webkit-box;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.cell-recommend:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 8px;
    height: 10px;
    background: url(http://m.07358.com/images_m/esf/yinhao.png);
    background-size: contain;
    background-repeat: no-repeat
}